/*
Theme Name: WP-WRC
Theme URI: https://wwww.workerrights.org
Version: 1.22
Description: Custom WordPress theme for WRC
Author: PJUX for Autonomy Cooperative
Author URI: http://www.autonomy.coop
template: bb-theme
*/
/* Add your custom styles here... */
header .fl-page-nav-wrap .navbar-nav>.current-page-ancestor>a {
  color: #F7C54A !important;
}

/* Disable ligatures */
* {
  font-variant-ligatures: none;
}

/*language-selector styles */
div.language-selector {
  font-family: Lato;
  font-size: .7em;
  text-align: right;
  margin: .5em !important;
}

div.language-selector a {
  padding: .5em;
}

div.language-selector a.active {
  padding: .5em;
  text-decoration: none;
  color: #cccccc;
}

div.language-selector a.active:hover {
  color: #cccccc !important;
}

/* Give the nav button link some padding and some color */
li.ss-nav-button {
  padding: 10px;
}

li.ss-nav-button>a {
  padding: 15px 15px !important;
  color: #ffffff !important;
  border-radius: 5px;
  background-color: #364c90;
}

/* Adjust the position for the fixed navigation menu */
.fl-page-header-fixed .fl-page-nav .navbar-nav>li.ss-nav-button>a {
  position: relative;
  bottom: 6px;
}

/* Give the button a hover & active state */
.fl-page-nav .navbar-nav>li.ss-nav-button>a:active,
.fl-page-nav .navbar-nav>li.ss-nav-button>a:hover {
  color: #ffffff !important;
  background-color: #364c90 !important;
}

footer.fl-builder-content {
  font-family: Lato;
  font-size: .9em;
}

div.factory-investigations h2 {
  font-size: 28px;
}

div.factory-investigations .fl-post-meta {
  padding-left: 1em;
}

div.research-reports .badge {
  margin-left: 12px;
}

div.fl-menu-accordion-collapse {
  font-size: 1.25em;
  font-family: lato;
}

.how-we-work {
  background: linear-gradient(90deg, #ff884d 0%, #ff6b57 100%, #6386dc 100%);
}

.how-we-work p {
  font-family: sans-serif;
  font-size: 17px !important;
}

/* Rounded Buttons */
a.fl-button {
  border-radius: 8px !important;
}

.give-btn {
  border-radius: 8px !important;
}

/* Vertical Menus Styles */
.fl-menu .menu, .fl-menu .menu>li {
  font-family: "Lato", sans-serif !important;
  font-size: 18px !important;
}

/* Dropdown Menu Item Font size */
ul.sub-menu li {
  font-size: 16px !important;
}

/* Hamburge icon color */
.fl-node-5c37f5efd84c7 .fl-menu-mobile-toggle rect {
  fill: #4A4A4A !important;
}

/* Badge color set to brand blue */
.badge-primary {
  color: #fff;
  background-color: #364c90;
}

/* Change Communications to Affiliates title in list view to make "it pop more" */
span.comms-title a {
  color: #364c90 !important;
}

/* Factory Investigation Filter styles */
.filter ul {
  padding-left: 10px;
}

.filter input[type=submit] {
  border-radius: 8px;
}

.filter input[type=submit]:hover {
  border-radius: 8px;
}

.filter-results {
  padding-top: 1em;
  padding-bottom: 1em;
}

/* Style Search Page */
.searchandfilter[data-sf-form-id="1255"]>ul>li {
  display: inline-block;
  vertical-align: top;
  padding: 0 20px;
}

.searchandfilter[data-sf-form-id="1255"] input.sf-input-text {
  width: 500px;
  height: 42px;
}

/* Form Styles */
select, input[type="text"] {
  width: 70%;
  box-sizing: border-box;
}

form {
  font-family: lato, sans-serif;
}

.give-form>button {
  margin-right: 10px;
}

/* Pagination Styles */
.fl-builder-pagination {
  font-family: lato, sans-serif;
}

/* Change Hover on vertical menu */
.fl-menu-vertical>li>a:hover {
  background-color: #f5f5f5 !important;
  color: #202020 !important;
}

/* Menu active state on children pages */
.menu>li.current-page-ancestor>.fl-has-submenu-container>a {
  background-color: #ff884d !important;
  color: #ffffff !important;
}

#menu-main-menu>li.current-page-ancestor>a {
  background-color: #ff884d !important;
  color: #ffffff !important;
}

.menu>li.current-page-ancestor>.fl-has-submenu-container .fl-menu-toggle::before {
  border-color: #fff!important;;
}

/* Mobile Menu */
.fl-menu-mobile-toggle.text {
  width: 100%;
  text-align: left !important;
}

.fl-menu .fl-menu-mobile-toggle {
  float: right;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}

/* Increase Font on Mobile */
@media (max-width: 991px) {
	body {
    font-size: 18px;
    line-height: 1.45;
	}
}

/* Add padding to search pagination */
.nav-previous {
	padding-right: 20px;
}

/* Sidebar filter */
.sidebar-filter {
	font-family: sans-serif;
}

/* Hide search icon */
.facetwp-btn {
	display: none!important;
}

/* Style reset button */
.wpfacet-reset {
  background-color: #6386dc!important;
}

/* Hide Counts Dropdown wpfacet */
.facetwp-counter {
    display: none;
}

/* Round input Buttons */
.fl-page input[type=submit]{
	border-radius: 8px!important;
}

.fl-page button {
	border-radius: 8px!important;
}
